"""==============================================================
منطق برنامه سه برابر اعداد فرد کوچکتر از ۱۰۰ در یک آرایه یک بعدی
=============================================================="""
mylist = []
for count in range(100):
    if count % 2 != 0:
        mylist.append(3*count)
for i in mylist:
    print(i)